PLSCMAP0N(3)

NAME
plscmap0n - Set number of colors in color map0

SYNOPSIS
plscmap0n(ncol0)

DESCRIPTION

Set number of colors in color map0 (see the PLplot documentation). Allocate (or reallocate) color map0, and fill with default values for those colors not previously allocated. The first 16 default colors are given in the plcol0(3) documentation. For larger indices the default color is red.

The drivers are not guaranteed to support more than 16 colors.

ARGUMENTS

ncol0 (PLINT, input)
    Number of colors that will be allocated in the map0 palette. If this number is zero or less, then the value from the previous call to plscmap0n(3) is used and if there is no previous call, then a default value is used.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.